/* DnD avatar-specific settings */
/* For now it uses a default set of rules. Some other DnD classes can be modified as well. */
.nihilo .dojoDndItemBefore {
	border-top: 2px solid #369;
}

.nihilo .dojoDndItemAfter {
	border-bottom: 2px solid #369;
}

.nihilo .dojoDndItemOver {
	cursor:pointer;
}

.nihilo table.dojoDndAvatar { -moz-border-radius: 0; border: 1px solid #ccc; border-collapse: collapse; background-color: #fff; font-size: 75%; color: black;}
.nihilo .dojoDndAvatar td	{ border: none; }
.nihilo .dojoDndAvatar tr	{ border: none; }
.nihilo .dojoDndAvatarHeader td	{ height: 20px; padding: 0 0 0 21px; }
.nihilo .dojoDndAvatarItem td { padding: 2px;}
.nihilo.dojoDndMove .dojoDndAvatarHeader	{background-color: #f58383; background-image: url(images/dndNoMove.png); background-repeat: no-repeat; background-position: 2px center;}
.nihilo.dojoDndCopy .dojoDndAvatarHeader	{background-color: #f58383; background-image: url(images/dndNoCopy.png); background-repeat: no-repeat; background-position: 2px center;}
.nihilo.dojoDndMove .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{background-color: #97e68d; background-image: url(images/dndMove.png); background-repeat: no-repeat; background-position: 2px center;}
.nihilo.dojoDndCopy .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{background-color: #97e68d; background-image: url(images/dndCopy.png); background-repeat: no-repeat; background-position: 2px center;}
/* Create Campaign */
.create-campaign-step {
	margin-bottom: 65px;
}
.create-campaign-step .outer-table, 
.create-campaign-step .outer-table table {
	border-collapse: collapse;
}
.create-campaign-step td {
	vertical-align: top;
	padding: 0;
}
.create-campaign-step h2 {
	font-size: 20px;
	color: #989898;
	font-weight: normal;
	margin: 0;
	padding: 20px 20px 10px;
	font-family: 'MyriadProSb';
	text-align: left;
}
.create-campaign-step th h2 {
	white-space: nowrap;
	padding-top: 0;
}

.create-campaign-step .container,
#create-campaign-step2 .targeting-container,
#create-campaign-step2 .settings-container {
	border: 1px solid #adadad;
	background: #f6f3f0;
}
#create-campaign-step2 .dijitTabPaneWrapper,
#create-campaign-step2 .dijitTabListWrapper  {
	background: none;
	border: none;
}
#create-campaign-step2 .targeting-container .dijitTabPaneWrapper .dijitTabPane {
	padding: 10px 10px;
	width: 245px;
}
#create-campaign-step2 .settings-container .dijitTabPaneWrapper .dijitTabPane {
	padding: 10px 20px;
	width: 320px;
}
#create-campaign-step2 .dijitTabPaneWrapper .dijitContentPane {
	background: none;
}
#create-campaign-step1 .zend_form {
	width: 680px;
}

#create-campaign-step2 .arrow-right {
	background: url(images/arrow-right.png) no-repeat 50% 50%;
	border-top: none;
	border-bottom: none; 
}
	#create-campaign-step2 .arrow-right .spacer {
		width: 51px;
	}
	

#create-campaign-step2 .next {
	margin-top: 25px;
	font-size: 20px;
	text-align: right;
	font-style: italic;
}
#create-campaign-step2 .available-channels,
#create-campaign-step2 .selected-channels {
	border: 1px solid #adadad;
	border-left: none;
	background-color: #f7f7f7;
}
#create-campaign-step2 .available-channels {
	position: relative;
	top: -1px;
}
#create-campaign-step2 .channels {
	position: relative;
}
#create-campaign-step2 .channels h2 {
	background: url(images/arrow-down.png) no-repeat 50% 50%;
}

#create-campaign-step2 .empty {
	margin: 85px auto;
	width: 510px;
}
	#create-campaign-step2 .empty h3 {
		text-align: center;
		font-size: 23px;
		font-weight: normal;
		margin: 8px 0;
	}
	#create-campaign-step2 .empty .details {
		position: relative;
		border: 1px solid #adadad;
		background: #fafafa;
		border-left: 69px solid #07b7ed;
		min-height: 120px;
		padding: 20px 20px 10px;
		font-size: 13px;
		line-height: 20px;
		color: #666;
	}
	#create-campaign-step2 .empty .details .icon {
		font-size: 100px;
		line-height: 150px;
		color: white;
		position: absolute;
		width: 69px;
		text-align: center;
		left: -69px;
		top: 0;
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	}
	#create-campaign-step2 .empty .details p {
		margin: 0 0 10px;
	}

#create-campaign-step2 .not-empty {
	min-height: 64px;
}

#create-campaign-step1 .header h2,
#create-campaign-step2.sub-1 .targeting-header h2,
#create-campaign-step2.sub-2 .settings-header h2,
#create-campaign-step2.sub-3 .channels-header h2,
#create-campaign-step2.sub-4 .channels h2 {
	color: #2c2c2c;
}
#create-campaign-step2.sub-1 .arrow-right,
#create-campaign-step2.sub-1 .settings-container,
#create-campaign-step2.sub-1 .settings-header h2,
#create-campaign-step2.sub-1 .channels-header h2,
#create-campaign-step2.sub-1 .channels-container,
#create-campaign-step2.sub-2 .channels-container,
#create-campaign-step2.sub-2 .channels-header h2,
#create-campaign-step2.sub-1 .settings-container .dijitTabListWrapper,
#create-campaign-step2.sub-1 .settings-container .dijitTabListWrapper {
	visibility: hidden;
	border: none;
	background: none;
}

#create-campaign-step2 .checkout {
	position: absolute;
	z-index: 1;
	bottom: -50px;
	right: 32px;
	width: 201px;
	height: 113px;
	background: url(images/checkout_bg.png) no-repeat;
}
	#create-campaign-step2 .checkout .title-overall,
	#create-campaign-step2 .checkout .title-channels {
		position: absolute;
		top: 4px;
		font-size: 10px;
		text-transform: lowercase;
		color: #999;
	}
	#create-campaign-step2 .checkout .title-channels {
		left: 10px;
	}
	#create-campaign-step2 .checkout .title-overall {
		right: 10px;
	}

	#create-campaign-step2 .checkout .overall,
	#create-campaign-step2 .checkout .channels {
		position: absolute;
		top: 32px;
		font-family: 'MyriadProSb';
		font-size: 18px;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	}
	#create-campaign-step2 .checkout .overall {
		right: 13px;
		color: #555;	
	}
	#create-campaign-step2 .checkout .channels {
		left: 10px;
		color: #999;
		text-align: center;
		width: 34px;
	}
	#create-campaign-step2 .checkout input {
		position: absolute;
		font-weight: bold;
		font-size: 11px;
		line-height: 24px;
		color: white;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.75);
		right: 12px;
		bottom: 18px;
		width: 97px;
		height: 24px;
		background: url(images/submit_bg.png) no-repeat;
		border: none;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
#create-campaign-step2 h3 {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #2c2c2c;
	margin: 0 0 3px;
	border-bottom: 1px dotted #c6c6c6;
}
#create-campaign-step2 p {
	font-size: 10px;
	line-height: 12px;
	color: #818181;
	margin-top: 0;
}
#create-campaign-step2 #targetingContainer {
	width: 267px;
}
#create-campaign-step2 .dijitContentPane > form > dt {
	display: none;
}
#create-campaign-step2 .dijitContentPane dd {
	margin-left: 0;
}

#create-campaign-step2 p label {
	color: #2c2c2c;
	font-size: 10px;
	display: block;
}
	#create-campaign-step2 .targeting-container label + br + label {
		margin-top: -3px;
	}
#create-campaign-step2 .locationsSelectorContainer {
	padding: 10px 0 !important;
}
#create-campaign-step2 .targetedLocations {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #e0e0e0;
}
#create-campaign-step2 .targetedLocations th,
#create-campaign-step2 .targetedLocations td {
	padding: 4px;
	font-size: 12px;
}
#create-campaign-step2 .targetedLocations th {
	background: #e0e0e0;
	color: #363636;
	text-align: left;
	text-shadow: 0 0 2px white;
}
#create-campaign-step2 .targetedLocations td {
	background: white;
	color: #2c2c2c;
	vertical-align: top;
	text-align: right;
}
#create-campaign-step2 .targetedLocations tr + tr td {
	border-top: 1px solid #e0e0e0;
}
#create-campaign-step2 .targetedLocations td.location {
	text-align: left;
	width: 100%;
}
#create-campaign-step2 .targetedLocations td.location div {
	display: inline;
}
	#create-campaign-step2 .targetedLocations td.location .type {
		font-size: 9px;
		background: #e0e0e0;
		color: #6f976b;
		padding: 0px 2px 1px;
		vertical-align: middle;
	}
/*	#create-campaign-step2 .targetedLocations td + td {
		border-left: 1px solid #e0e0e0;
	}*/
#create-campaign-step2 .targetedLocations a {
	color: #28639f;
	text-decoration: none;
	border-bottom: 1px dashed #28639f;
}
#create-campaign-step2 .targeting-container .notes dd {
	float: none;
	margin: 0;
	border: 1px solid #ADADAD;
	background: white;
}
#create-campaign-step2 .targeting-container .notes textarea {
	 border: none;
	 margin: 0;
	 background: none;
	 resize: vertical;
}
#create-campaign-step2 .targeting-container .dijitPlaceHolder {
	font-size: 12px;
	font-style: normal;
	color: #575757;
}
#create-campaign-step2 .targeting-container .dijitComboBox {
	width: 217px;
	padding: 7px 12px 6px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#create-campaign-step2 .targeting-container .sppcLocationsSelector {
	position: relative;
}
#create-campaign-step2 .targeting-container .sppcLocationsSelector .add_button {
	position: absolute;
	right: 0;
	width: 35px;
	height: 32px;
	background: url(images/locations_add_button.png) no-repeat;
}
#create-campaign-step2 .slider_table td > img {
	margin: 0 3px 0 0;
}
#create-campaign-step2 .slider_table td + td + td > img {
	margin: 0 0 0 3px;
}
#create-campaign-step2 .settings-container p a,
#create-campaign-step2 .settings-container p label {
	margin-left: 47px;
	color: #28639f;
	font-size: 12px;
}
#create-campaign-step2 .settings-container #commercials_number dd {
	position: relative;
}
#create-campaign-step2 .settings-container #commercials_number .values {
	height: 22px;
}
#create-campaign-step2 .settings-container #tv_commercial_numberFrom,
#create-campaign-step2 .settings-container #radio_commercial_numberFrom {
 	position: absolute;
	left: 0;
	width: 46px;
	height: 44px;
	color: #666;
	font-size: 22px;
	line-height: 44px;
	text-align: center;
}
/* Periods Selector */
.sppcPeriodsSelector {
	position: relative;
}
.sppcPeriodsSelector .dijitPlaceHolder {
	font-size: 11px;
	font-style: normal;
	color: #868686;
}
.sppcPeriodsSelector ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sppcPeriodsSelector .dijitInputField {
	padding: 7px 12px 6px;
}
.sppcPeriodsSelector .period {
	padding-top: 7px;
	padding-right: 60px;
	position: relative;
}
.sppcPeriodsSelector .dijitTextBox {
	width: 100%;
}
.sppcPeriodsSelector .actionLink {
	position: absolute;
	line-height: 15px;
	padding: 7px 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}
.sppcPeriodsSelector .icon {
	position: absolute;
	background: url(images/iconCal.png) no-repeat 100% 0;
	top: 0;
	right: 0;
	width: 45px;
	height: 44px;
}
/* Periods Selector */
/* /Create Campaign */

.left { text-align: left !important; }
.center { text-align: center !important; }
.right { text-align: right !important; }
.top { vertical-align: top !important; }
.middle { vertical-align: middle !important; }
.bottom { vertical-align: bottom !important; }
